apiVersion: apps/v1
kind: Deployment
metadata:
  name: admv5adminempresateste-deployment
spec:
  replicas: 2
  selector:
    matchLabels:
      app: admv5adminempresateste
  template:
    metadata:
      labels:
        app: admv5adminempresateste
    spec:
      containers:
        - name: admv5adminempresateste
          image: giovanimelo/admv5-admin-empresa-teste:latest
          ports:
            - containerPort: 80
